@charset "utf-8";
/*
@font-face{font-family:NanumGothic01;src:url(/web/css/NanumGothic01.eot);src:local(��),url(/web/css/NanumGothic01.woff) format('woff')}
@font-face{font-family:'NanumMyeongjo';src:url(NanumMyeongjoBold.woff) format('woff')}
@font-face{font-family:'NanumMyeongjo';src:url(NanumMyeongjoBold.eot)}
@font-face{font-family:'NanumGothicBold';src:url(NanumGothicBold.eot)}
@font-face{font-family:'NanumGothicBold';src:url(NanumGothicBold.woff)}
*/